<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054149578</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149579" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="AUTORITE DE REGULATION DE LA COMMUNICATION AUDIOVISUELLE ET NUMERIQUE" cid="JORFTEXT000054149564" date_publi="2026-05-29" date_signature="2026-04-24" ministere="" nature="DECISION" nor="RCAR2614084S" num="2026-MA-13" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Décision n°2026-MA-13 du 24 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149564">Décision n° 2026-MA-13 du 24 avril 2026 autorisant l'association Progressive Parole à exploiter un service de radio temporaire par voie hertzienne terrestre en modulation de fréquence dénommé L'Echo des Planches</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
